<div id="content"> 
    <h1 class="contact">Contact Me</h1>
    <p class="contact">Phone : 1234567
        <br>Email : abcd@gmail.com
        <br>Line ID : abc
        <br>Website : www.codecampthailand.com
    </p>
</div>